﻿ul.ProductListClass{ width:150px; height:auto; border-top:1px solid #000; margin-top:50px;}
ul.ProductListClass li{ width:150px; height:auto; border-bottom:1px solid #000;}
ul.ProductListClass li .titleLine{ width:150px; height:35px; line-height:35px; text-align:center; float:left; display:inline;}
ul.ProductListClass li .titleLine a{ width:150px; height:35px; line-height:35px;  text-align:center; float:left; display:inline; color:#000; font-size:14px; }
ul.ProductListClass li ul.childrenList{ width:140px; padding:20px 5px; height:auto; border-top:1px dotted #bababa; display:none; }
ul.ProductListClass li ul.childrenList li{ width:140px; height:25px; border-bottom:none; text-align:center;}
ul.ProductListClass li ul.childrenList li a{ color:#7f7f7f; font-size:12px;}
ul.ProductListClass li ul.childrenList li a:hover{ color:#096234;}
ul.ProductListClass li ul.childrenList li a.checked{ color:#096234; font-weight:bolder;}
